.clr { clear: both;
	font-family: arial;
	color: #D8BC91;
}
.body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #strtext_image#;
}
.Estilo20 {
	font-size: 14px;
	font-weight:bold;
	color: #strtext_image#;
}
.Estilo2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
}
.Estilo3 {
	font-size: 12px;
	font-family: #strfont_family#;
}
.Estilotitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #17778F;
	font-weight: bold;
}
.Estilo4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555555;
	font-weight: bold;
}
.Estilo44 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555555;
}
.Estilo5 {/*nombre de producto*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: justify;
}
.Estilo6 {/*descri*/
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
.Estilo7 {/*codigo*/
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
}
.Estilo8 {/*precios*/
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	float: right;
}
.Estilo9 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.Estilo12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration:none;
}
::-webkit-input-placeholder  {
	color: rgb(190, 188, 188);
	font-style: normal;
}
input:-moz-placeholder,
textarea:-moz-placeholder{
	color: rgb(190, 188, 188);
	font-style:normal;
}
input {
	outline: none;
}
#transparentBorder{
	border-radius:5px;
	border: 1px solid rgba(5,5,5,0.3);
	-moz-background-clip: border;     /* Firefox 3.6 */
	-webkit-background-clip: border;  /* Safari 4? Chrome 6? */
	background-clip: border-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
}

.item_add{
	position: relative;
	float: right;
	background-color: #E7E7E7;
	border: transparent;
	height: 20px;
	border-radius: 4px;
	font-size: 16px;
}
.ellipsis{
	padding-bottom: 10px;
}
.Estilo88{
	padding-top: 10px;
}
